Subject: Re: 242b17 Sco3243 chown() problems

From: [email-masked]
Date: Mon, 29 Jun 1998 14:37:08 +0200

> > Where should I look in the Faq ?
> Since this is _the_ most FAQ, your answer is there.  If you didn't see
it,
> you didn't RTFF.
> You have not set up your ftp area correctly; either you're missing some
> system files or your ~ftp/bin/ls command uses shared libraries and you'r
> missing some of them.

I'm sorry, but I think this is not the problem: as shown in my previous
mail, I can't even "dir" as user root, or any other real user. No ~ftp
involved. I suppose you are referring to

     9. Programs (ls, gzip, tar) work for real users, not for anonymous
users, giving errors....

in the Faq I got from http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html . It
is not a timezone problem either, as in 5.7, 5.8, since I get nothing at
all.

Heiko